- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - m -

- m : pgpDig_s
- macro_trace : MacroBuf_s
- macroize : rpmOption
- macroname : tagMacro
- macros : SpecStruct
- macrosAllocated : MacroContext_s
- macroTable : MacroContext_s
- magic : rpmlead , faFileHeader , cpioCrcPhysicalHeader , _FD_s , urlinfo_s , transactionFileInfo_s
- major : rpmlead
- mapFlags : fsm_s
- mapflags : transactionFileInfo_s
- mask : DepMsg_t
- mc : MacroBuf_s
- md5 : pgpDig_s
- md5ctx : pgpDig_s
- md5len : pgpDig_s
- md5list : hdrObject_s
- mi : psm_s , rpmdbMIObject_s
- mi_cflags : _rpmdbMatchIterator
- mi_db : _rpmdbMatchIterator
- mi_dbc : _rpmdbMatchIterator
- mi_dbnum : _rpmdbMatchIterator
- mi_filenum : _rpmdbMatchIterator
- mi_fpnum : _rpmdbMatchIterator
- mi_h : _rpmdbMatchIterator
- mi_keylen : _rpmdbMatchIterator
- mi_keyp : _rpmdbMatchIterator
- mi_modified : _rpmdbMatchIterator
- mi_ndups : _rpmdbMatchIterator
- mi_nre : _rpmdbMatchIterator
- mi_offset : _rpmdbMatchIterator
- mi_prevoffset : _rpmdbMatchIterator
- mi_re : _rpmdbMatchIterator
- mi_release : _rpmdbMatchIterator
- mi_rpmtag : _rpmdbMatchIterator
- mi_set : _rpmdbMatchIterator
- mi_setx : _rpmdbMatchIterator
- mi_sorted : _rpmdbMatchIterator
- mi_version : _rpmdbMatchIterator
- minor : rpmlead
- mkdirsdone : fsm_s
- mntPoint : fsinfo
- mode : cpioCrcPhysicalHeader , miRE_s
- modes : hdrObject_s
- more : headerSprintfExtension_s
- msecs : OPSTAT_t
- msg : DepMsg_t
- mtime : cpioCrcPhysicalHeader
- mtimes : hdrObject_s
- multiLang : PreambleRec_s
- multiLib : availablePackage